package pcidevice

import "repository.basistech.ru/BASIS/dynamix-golang-sdk/v15/interfaces"

// Structure for creating request to PCI device
type PCIDevice struct {
	client interfaces.Caller
}

// Builder for PCI device endpoints
func New(client interfaces.Caller) *PCIDevice {
	return &PCIDevice{
		client: client,
	}
}
